Issue with GoogleAdSense extension and PHP 5.3

If you are having problems with my MediaWiki Extensions, post here.

Issue with GoogleAdSense extension and PHP 5.3

Postby fieldstonesolutions » August 31st, 2012, 5:21 pm

I'm running a Mediawiki site under PHP 5.3 - I just changed hosts.

All of my pages with Google Adsense have the following error:

Code: Select all
Warning: Parameter 3 to populategoogleadsense() expected to be a reference, value given in /home/content/83/9800383/html/wiki/includes/parser/Parser.php on line 3470


Any idea how to fix this?
User avatar
fieldstonesolutions
Rank 0
Rank 0
 
Posts: 2
Joined: August 31st, 2012, 5:19 pm

Return to MediaWiki Extensions Troubleshooting and Problems

Who is online

Users browsing this forum: No registered users and 1 guest

cron